a, a:link, a:visited, button, input[type=submit], input[type=button], input[type=reset], .button, a.button, a.button:visited, [role~=button] {
	color: #3D8000;
}

#col2 h3, #col3 h3, #mainmenu ul li a.active, #mainmenu ul li a.active:hover, #submenu {
  background-color: #477600;
}

#col12main h3 {
  background-color: #333;
}

#col12main h3 a {
  color: white;
}

#col12main ul {
	list-style: none;
	margin:  0;
	padding: 0;
}

.boxnews ul li {
	margin-left: 0;	
	padding-left:  15px;
	background:  url(http://static.polter.pl/tplimg/dot.gif) no-repeat 0px 2px;
}

#header {
	background:  url(http://static.polter.pl/tplimg/headers/rpg.jpg) no-repeat;
}

#container { 
	position:  absolute;
	top: 133px;
	left:  0px;
}

#newsy {
  margin: 0;
  padding: 0;
  list-style: none; 
  min-height: 200px;
}

.boxnews {
  display: block;
  width: 315px;
  float: left; 
  margin: 0;
  padding: 0;
  margin-right: 10px;
}

.boxnews .boxcontent {
  height: 200px;
  overflow: hidden;  
}

#newsyDostepne .boxnews {
  width: 199px;
  float: left;
}

#newsyDostepne .boxnews .boxcontent {
  display:  none;
}

.boxcontentimg {
  float: left; 
  width: 102px; 
  height: 155px; 
  text-align: center; 
  overflow: hidden;
}

.boxcontentlinks {
  width: 185px;
  height: 200px;
  float: right;
}

.notka {
	clear: both;
	margin-bottom: 1em;
	padding: 0 0 10px 0;
}

/* YII */

.grid-view table.items th {
  background: url("../tplimg/mainmenu_bg_act.png") repeat-x #477600;
}

ul.yiiPager a:link, ul.yiiPager a:visited {
  color: #3D8000;
  border: 1px solid #3D8000;
}

ul.yiiPager .selected a {
  color: white;
  background: #6a9c3b;
}